[HEADER]
VERSION=10

[COMPOUND_DEFAULT]
INDEX=0

[FRONT_1]
NAME=Byronson R42
SHORT_NAME=DG
WIDTH=0.2550
RADIUS=0.36
RIM_RADIUS=0.2540
ANGULAR_INERTIA=1.5500
DAMP=500
RATE=308390
DY0=1.3183
DY1=-0.0480
DX0=1.3267
DX1=-0.0460
WEAR_CURVE=semislicks_front.lut
SPEED_SENSITIVITY=0.003473
RELAXATION_LENGTH=0.07958
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0011330
ROLLING_RESISTANCE_SLIP=5283
FLEX=0.00052900
CAMBER_GAIN=0.143
DCAMBER_0=1.20
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.42
XMU=0.27
PRESSURE_STATIC=29
PRESSURE_SPRING_GAIN=8910
PRESSURE_FLEX_GAIN=0.40
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=32
FZ0=3009
LS_EXPY=0.8356
LS_EXPX=0.8982
DY_REF=1.280
DX_REF=1.300
FLEX_GAIN=0.0294
FALLOFF_LEVEL=0.86
FALLOFF_SPEED=2
CX_MULT=1.04
RADIUS_ANGULAR_K=0.0100
BRAKE_DX_MOD=0.05

[REAR_1]
NAME=Byronson R42
SHORT_NAME=DG
WIDTH=0.2950
RADIUS=0.4
RIM_RADIUS=0.2540
ANGULAR_INERTIA=1.8000
DAMP=500
RATE=322745
DY0=1.3247
DY1=-0.0480
DX0=1.3326
DX1=-0.0460
WEAR_CURVE=semislicks_rear.lut
SPEED_SENSITIVITY=0.003461
RELAXATION_LENGTH=0.08143
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0011610
ROLLING_RESISTANCE_SLIP=5372
FLEX=0.00051600
CAMBER_GAIN=0.154
DCAMBER_0=1.20
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.28
XMU=0.27
PRESSURE_STATIC=29
PRESSURE_SPRING_GAIN=9405
PRESSURE_FLEX_GAIN=0.40
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=32
FZ0=2969
LS_EXPY=0.8460
LS_EXPX=0.9064
DY_REF=1.280
DX_REF=2.15
FLEX_GAIN=0.0291
FALLOFF_LEVEL=0.86
FALLOFF_SPEED=2
CX_MULT=1.04
RADIUS_ANGULAR_K=0.0100
BRAKE_DX_MOD=0.05

[THERMAL_FRONT_1]
SURFACE_TRANSFER=0.0150
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0001900
INTERNAL_CORE_TRANSFER=0.002500
FRICTION_K=0.05943
ROLLING_K=0.16
PERFORMANCE_CURVE=tcurve_semis.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.3
COOL_FACTOR=2.36
SURFACE_ROLLING_K=0.91713

[THERMAL_REAR_1]
SURFACE_TRANSFER=0.0150
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0002200
INTERNAL_CORE_TRANSFER=0.002600
FRICTION_K=0.06016
ROLLING_K=0.14
PERFORMANCE_CURVE=tcurve_semis.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.3
COOL_FACTOR=2.52
SURFACE_ROLLING_K=0.86278

[FRONT]
NAME=Street
SHORT_NAME=ST
WIDTH=0.2550
RADIUS=0.3429
RIM_RADIUS=0.2540
ANGULAR_INERTIA=1.5500
DAMP=500
RATE=313760
DY0=1.2900
DY1=-0.0500
DX0=1.2412
DX1=-0.0460
WEAR_CURVE=street_front.lut
SPEED_SENSITIVITY=0.003602
RELAXATION_LENGTH=0.07958
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.0010930
ROLLING_RESISTANCE_SLIP=4881
FLEX=0.00068300
CAMBER_GAIN=0.122
DCAMBER_0=1.10
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=8.23
XMU=0.28
PRESSURE_STATIC=30
PRESSURE_SPRING_GAIN=9180
PRESSURE_FLEX_GAIN=0.45
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0040
PRESSURE_IDEAL=32
FZ0=2789
LS_EXPY=0.8464
LS_EXPX=0.9092
DY_REF=1.230
DX_REF=1.260
FLEX_GAIN=0.0302
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=4
CX_MULT=1.02
RADIUS_ANGULAR_K=0.0100
BRAKE_DX_MOD=0.05

[REAR]
NAME=Street
SHORT_NAME=ST
WIDTH=0.2750
RADIUS=0.35179
RIM_RADIUS=0.2540
ANGULAR_INERTIA=1.8000
DAMP=500
RATE=330080
DY0=1.2872
DY1=-0.0500
DX0=1.2718
DX1=-0.0460
WEAR_CURVE=street_rear.lut
SPEED_SENSITIVITY=0.003588
RELAXATION_LENGTH=0.08143
ROLLING_RESISTANCE_0=19
ROLLING_RESISTANCE_1=0.0011210
ROLLING_RESISTANCE_SLIP=4929
FLEX=0.00067000
CAMBER_GAIN=0.132
DCAMBER_0=1.10
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=8.09
XMU=0.28
PRESSURE_STATIC=30
PRESSURE_SPRING_GAIN=9690
PRESSURE_FLEX_GAIN=0.45
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0040
PRESSURE_IDEAL=32
FZ0=2749
LS_EXPY=0.8568
LS_EXPX=0.9174
DY_REF=1.230
DX_REF=1.260
FLEX_GAIN=0.0300
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=4
CX_MULT=1.02
RADIUS_ANGULAR_K=0.0100
BRAKE_DX_MOD=0.05

[THERMAL_FRONT]
SURFACE_TRANSFER=0.0140
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0005900
INTERNAL_CORE_TRANSFER=0.005000
FRICTION_K=0.04892
ROLLING_K=0.16
PERFORMANCE_CURVE=tcurve_street.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.3
COOL_FACTOR=2.78
SURFACE_ROLLING_K=0.92714

[THERMAL_REAR]
SURFACE_TRANSFER=0.0140
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0006200
INTERNAL_CORE_TRANSFER=0.005100
FRICTION_K=0.04855
ROLLING_K=0.14
PERFORMANCE_CURVE=tcurve_street.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.3
COOL_FACTOR=2.86
SURFACE_ROLLING_K=0.87209